/* recruitment CSS setting ----------------------------------*/

h1 {
	margin-bottom: 20px;
}
#contents_area h2 {
	margin-bottom: 15px;
}
#recruit table {
	width: 495px;
}
#recruit_2 table {
	width:280px;
	border: solid 1px #98AFBC;
}
#recruit_2 td {
	border-bottom: 0px;
}
.tab_2column th {
	width: 125px;
	background-color: #DFE8F5;
	border-bottom:solid 1px #98AFBC;
	padding: 5px;
}
.tab_2column td {
    border-bottom:solid 1px #98AFBC;
	padding: 5px;
}
.topbd {
	border-top:solid 1px #98AFBC;
}
#recruit ol {
	margin-left: 20px;
	padding: 0px 0px 0px 5px;
	list-style-type: decimal;
	list-style-position: outside;
}
#recruit ul {
	margin-left: 20px;
	padding: 0px 0px 0px 0px;
	list-style-type: disc;
	list-style-position: outside;
}
#recruit li {
	padding-left: 0px;
}